.spip-admin-float {display:none; visibility:hidden;}
.spip-admin-boutons {display:none; visibility:hidden;}
p {margin: 0px; padding:0px;}
img {border:0px solid black;
margin:0px;}
body {font-size: 16px; font-family: arial, sans-serif; padding: 0px; margin: 0px; background-color: #333; font-weight:300; }
/* body a:link { color:white; text-decoration:underline;}
body a:visited { color:white; text-decoration:underline;}
body a:hover {color:#00f; text-decoration:underline;}
*/
strong {font-weight: 700;}
b {font-weight: 700; }


h1 {line-height:22px; font-size:30px; margin: 0px;  }   /* h1 {line-height:22px; font-size:24px; margin: 0px; }  */
h2 {line-height:23px; font-size:19px; margin: 0px;}    /* h2 {line-height:19px; font-size:19px; margin: 0px;} */
h3 {line-height:19px; font-size:16px; margin: 0px;}
h4 {font-size: 18px; line-height:15px; margin:0px; color:#555;}
.styleh4 {font-size: 15px; line-height:15px; margin:0px; color:#555; font-weight: 700;}
.color-semaine-sort  h2 {line-height:19px; font-size:19px; margin-top: 4px;}
.h3-margin h3 {line-height:16px; font-size:16px; margin-top: 4px; margin-bottom:25px;}

.bluray-tri-date h2 {line-height:30px; font-size:26px; font-weight: 700; margin:0px;}
.bluray-tri-note1 h2 {line-height:24px; font-size:24px; font-weight: 700; margin:0px;}
.bluray-tri-note2 h2 {line-height:24px; font-size:24px; font-weight: 700; margin:0px;}
.bluray-tri-note3 h2 {line-height:24px; font-size:24px; font-weight: 700; margin:0px;}
.bluray-tri-note4 h2 {line-height:24px; font-size:24px; font-weight: 700; margin:0px;}

.bluray-tri-note1 {color:white; background-image:url(http://www.guide-rapide.com/IMG/divers/bluray-2.png); background-repeat:no-repeat; width:152px; text-align:right; padding-right: 3px; vertical-align:top; padding-bottom:4px; padding-top:2px;}
.bluray-tri-note2 {color:white; background-image:url(http://www.guide-rapide.com/IMG/divers/bluray-2.png); background-repeat:no-repeat; width:165px; text-align:right; padding-right: 3px; vertical-align:top; padding-bottom:4px; padding-top:2px;}
.bluray-tri-note3 {color:white; background-image:url(http://www.guide-rapide.com/IMG/divers/bluray-2.png); background-repeat:no-repeat; width:178px; text-align:right; padding-right: 3px; vertical-align:top; padding-bottom:4px; padding-top:2px;}
.bluray-tri-note4 {color:white; background-image:url(http://www.guide-rapide.com/IMG/divers/bluray-2.png); background-repeat:no-repeat; width:199px; text-align:right; padding-right: 3px; vertical-align:top; padding-bottom:4px; padding-top:2px;}
.bluray {color: white; background-color: #37f; font-weight: 700;}
.bluray-tri-date2 {background-image:url(http://www.guide-rapide.com/IMG/divers/bluray.png); background-repeat:no-repeat; color:white; text-align:center; width:120px; height:30px;}
.bluray-tri-date3 {padding-left: 10px;}
.bluray-tri-date4 {padding-left:2px; margin-top:2px;}



.le-tout {width: 990px; margin-left: auto; margin-right: auto; margin-bottom: 20px; border:1px solid #666; overflow:visible; background-color: #333;}     /*  border:1px solid #888  */
.le-tout a:link { color:white; text-decoration:none;}
.le-tout a:visited { color:white; text-decoration:none;}
.le-tout a:hover {color:white; text-decoration:underline;}


.majusculesentete {font-size: 17px; font-weight: 700;}

.tout_en_haut { background-image:url(./IMG/habillage.jpg); background-repeat:no-repeat; color: #fff; padding: 2px; } /* background-color: #555;  background-image:url(http://www.guide-rapide.com/IMG/divers/degrade_gris_fonce_vers_bas.jpg); background-repeat:repeat; */

.entete { background-color: #555;  color: #fff; padding: 2px;} /* background-color: #555; */
.l-entete {line-height:; padding: 2px; font-size: 14px;}
.entete-1 {margin: 0px; padding: 0px; vertical-align: bottom;}
.guide-td {padding-left: 6px; vertical-align: middle;}
.guide-td2 {vertical-align: bottom; padding-bottom: 10px; padding-left: 3px;}
.guide {font-size: 30px; font-weight: 700; }
.guide  a:link { color: white; text-decoration:none;}
.guide  a:visited { color:white; text-decoration:none;}
.guide  a:hover {color: #aaa; text-decoration:none;}
.image {height:46px;}

.menu-horizontal {margin-top: 0px; padding: 3px 0px 4px 5px; border-bottom: 1px solid #ccc; background-image:url(http://www.guide-rapide.com/IMG/divers/degrade_gris.jpg); background-repeat: repeat; color: white; } /* background-color: #333; background-image:url(http://www.guide-rapide.com/IMG/divers/degrade_gris.jpg); background-repeat: repeat; */
.menu-horizontal a:link { color: #fb0; text-decoration:underline; font-weight: 700;}
.menu-horizontal a:visited { color:#fb0; text-decoration:underline; font-weight: 700;}
.menu-horizontal a:hover {color:white; text-decoration:underline; font-weight: 700;}
.menuhor {text-align:center; height: 30px; padding: 0px 12px; border: 1px solid #444; background-color: #000; width: 50px;}
.menuhor2 {text-align:center; height: 30px; padding: 0px 4px; border: 1px solid #444; background-color: #000;}

.actif {color:white;}
#form-test { margin-top: 5px; }


.secteur-central {padding-bottom: 250px;  }     /*  border:1px solid red  */
.section-centrale {vertical-align:top; padding-bottom: 0px; width:630px;}
.centre {background-color: #e3e3e3;
font-family: arial, sans-serif;
font-size: 14px;
width:630px;
padding-bottom: 25px;}
.centre-entete {padding: 38px 15px 40px 8px; text-align: center;}
.titre-section-centrale {font-size: 37px; font-weight: 700; line-height: 32px; text-transform: uppercase; margin-top:0px; margin-bottom: 0px;}
.titre-section-centrale-2 {font-size: 25px; font-weight: 300; line-height: 25px; text-align:center;}
.titre-section-centrale-3 {font-size: 35px; font-weight: 700; line-height: 22px; text-transform: uppercase; margin-bottom:7px;}
.bloc-film { background-color: #e3e3e3; margin-top: 70px;}
.maintenance { padding:25px; font-size: 20px; width:600px;}
.maintenance2{ padding:25px; width:600px;}
.reglage-titre {padding-right: 0px;}
.reglage-titre3 {padding-left:2px; padding-top:4px;}

 

.extfichefilm3 {
background-color:#fff;
width: 615px;
margin-left:7px;
padding:0px;
border: 0px solid red;
}
.fichefilm3 {
height: 181px; 
width: 612px;
background-color: #fff;
border: 0px solid black;
border-spacing: 0px;
border-collapse: collapse;
line-height: 16px ;
font-size: 14px ;
}


.top10  {background-color: #ccc;
font-family: arial, sans-serif;
font-size: 14px;}
.laiustop10 {height: 165px; padding-left: 9px; padding-right: 15px; padding-top: 30px; text-align:center;}
.titretop10 {display: none; height: 45px; padding-left: 9px; padding-top: 25px; font-weight: 700;}

.exttabletitreclassement{padding-bottom:6px; padding-left:7px; font-family: arial, sans-serif; }
.inttabletitreclassement{}
.tabletitreclassement {line-height:; overflow:visible; width: 613px; 
border-spacing: 0px;
border-collapse: collapse; }
.hauteurtableclassement {height:; vertical-align: bottom;} 
.titreclassement {font-weight: 700; line-height: 23px; font-size:24px; text-transform: uppercase;padding-left: 1px; vertical-align: bottom;} 
.titreclassement2 { overflow:visible;  text-align: right; vertical-align: bottom; padding-bottom:4px; width:250px; line-height: 18px; font-size:24px; font-weight: 700; padding-right: 4px;}
.titreclassement3 {text-align: right; vertical-align: bottom; margin: 0px; padding:0px; width:55px;
font-size:80px; font-weight: 700; line-height:67px;}
.titreclassement32 {text-align: right; vertical-align: bottom; margin: 0px; padding:0px; width:55px;
font-size:30px; font-weight: 700; line-height:31px;}
.tdtitreclassement {padding-left: 1px;}
/*
.titreclassement  a:link { color: #OO0; text-decoration:none;}
.titreclassement  a:visited { color:#000; text-decoration:none;}
.titreclassement a:hover {color: #a0a; text-decoration:underline;}
.tdtitreclassement  a:link { color: #OO0; text-decoration:none;}
.tdtitreclassement  a:visited { color:#000; text-decoration:none;}
.tdtitreclassement a:hover {color: #a0a; text-decoration:underline;}
*/


.exttabledatesortie {height:; padding-left:7px; padding-right:8px; padding-top:5px;} /* border:1px solid red; */
.inttabledatesortie {}    /* border:1px solid green; */
.tabledatesortie {vertical-align: top;
/* border-top: #777; */
border-spacing: 0px;
border-collapse: collapse; }
.vod { line-height:20px; }
.vod_cadre { border:1px solid #fff; padding:0px 2px 3px 0px;}
.vod_cadre a:link { text-decoration:none;} 
.vod_cadre a:visited { text-decoration:none;} 
.vod_cadre a:hover{ text-decoration:none; } 

.site_vod { color:#666; }
.tv { color: white; }
.itunes { color: white; }
.vod-color { color: #888; }
.prix { color: #777; margin-top:6px; }
.prix a:link {color: #777;} 
.prix a:visited {color:#777;} 
.prix a:hover{color:#777;} 

.vod-corps {background-color: #e3e3e3;
font-family: arial, sans-serif;
font-size: 14px;
}
.vod-centre {width: 630px; padding:10px 10px 32px 10px;}




.datesortie {font-size: 15px; line-height:18px; margin:0px; color:#555; padding-top: 5px; font-weight: 300;} 

.pagination {border: 1px solid #ddd; background-color: #ccc; height: 22px; padding: 0px 5px;}
.pagination a:link {color: black;}
.pagination a:visited {color: black;}
.pagination a:hover {color: #229;}

.pagination2 {border: 1px solid #111; background-color: #222; text-align: left; margin-top: 2px; padding: 2px 3px 0px 3px;}
.pagination2 a:link {color: white;}
.pagination2 a:visited {color: white;}
.pagination2 a:hover {color: white;}

.pagination1{margin-top: 35px; width: 100%;}
.pagination3 {width:150px; height:30px;}







.titre-colonnes {font-size: 13px; color:#000; font-weight:900;}
.titre-colonnes2 {font-size: 13px; margin-bottom:7px; color:#000; font-weight:900;}
.titre-colonnes-br {font-size: 13px; margin-bottom:8px; color:#000; font-weight:900;}
.titre-col-g {font-size: 12px;}
.menu-g {padding: 2px; vertical-align: top; line-height: 18px;}
.menu-gauche {}
.menu-g1 {padding-top: 10px; padding-bottom: 5px; width: 140px; text-align: center; border-left: 1px solid #707070; border-top: 1px solid #aaa; border-bottom: 1px solid #777; border-right: 1px solid #888; background-color: #707070;}
.menu-g2 {margin-top: 2px; padding-top: 10px; padding-bottom: 10px; width: 140px; text-align: center; border-left: 1px solid #707070; border-top: 1px solid #aaa; border-bottom: 1px solid #777; border-right: 1px solid #888; background-color: #707070;}
.menu-d{padding-left: 2px; vertical-align: top;/*border: 1px solid red;*/ line-height: 18px;}
.menu-droite {margin-top: 2px; padding:16px 0px 11px 8px; width: 200px; border-left: 1px solid #707070; border-top: 1px solid #aaa; border-bottom: 1px solid #777; border-right: 1px solid #888; background-color: #707070;}
.menu-droite-pub {margin-top:2px; padding-left: 20px; padding-top: 11px; padding-bottom: 11px; width: 200px; border-left: 1px solid #777; border-top: 1px solid #aaa; border-bottom: 1px solid #777; border-right: 1px solid #888; background-color: #707070;}
.tri {}
.taille{}
.skin {margin-top: 20px;}
.decoupe {margin-top: 20px;}
.color-filtre {color:#fff; font-weight: 900; font-size:18px;}
/* #c5b58a couleur des titres des post dans le blog */
.color-filtre a:link { color: #fff; text-decoration:none;}  /* #fe8 : jaune pale #6fd: vert pale*/
.color-filtre  a:visited { color:#fff; text-decoration:none;}
.color-filtre  a:hover {color: #fff; text-decoration:underline;} 

.type {margin-bottom:4px;}

.border_bottom_sondage { border-bottom:1px solid #222; }
.color_sondage {  background-color:#bbb; }
.reponses_sondage_immediat { color: blue; border: 1px solid #00f; }
.reponses_sondage_apres { border: 1px solid #aaa; }

/* .body-fiche-film h2  {line-height:19px; font-size:19px; margin: 0px;} */

.le-tout-fiche-film { background-color: #ddd; border:1px solid #888; }       /*  border:1px solid #ddd;  border:1px solid red;   */
.fiche-film { padding:16px 6px 16px 6px; width: 978px; overflow:  visible;}   /* border: 1px solid yellow;    */


.entete-fiche-film { background-color: #bbb; } /* background-color: #bbb;  */
.l-entete-fiche-film {line-height:; padding: 2px; font-size: 14px;}
.entete-1-fiche-film {margin: 0px; padding: 0px; vertical-align: bottom;}

.retour-padding a:link {color:#fff; text-decoration:none;}
.retour-padding a:visited {color:#fff; text-decoration:none;}
.retour-padding a:hover{color:#fff; text-decoration:underline;}
/*
.guide-td-fiche-film {padding-left: 6px; vertical-align: middle;}
.guide-td2-fiche-film {vertical-align: bottom; padding-bottom: 10px; padding-left: 3px;}
.guide-fiche-film {font-size: 30px; font-weight: 700; }
.guide-fiche-film  a:link { color: #777; text-decoration:none;}
.guide-fiche-film  a:visited { color:#777; text-decoration:none;}
.guide-fiche-film  a:hover {color: #aaa; text-decoration:none;}
*/
.image-fiche-film {height:46px;}


.fiche-fiche {border:1px solid #bbb; background-color: #f6f6f6;}
.fiche-fiche-note {border:1px solid #bbb; background-color: #f6f6f6;}
.fiche-titre-film {font-size: 20px; font-weight: 700; line-height: 20px; /*text-transform: uppercase;*/}
.fiche-pays {font-size: 12px;}
.fiche-note  {border: 1px solid #dadada; background-color: #eaeaea;}
.fiche-detail-note {color:#666; border: 1px solid #e7e7e7; background-color: #f0f0f0;}
.fiche-pourcentage-color {color:#555; }
.fiche-color {color:#888;}
.fiche-color-2 {color:#111;}
.fiche-pourcent {color:#888; border: 1px solid #e7e7e7;}

/*
.fiche-fiche a:link {color: #00f; text-decoration:underline;}
.fiche-fiche a:visited { color:#00f; text-decoration:underline;}
.fiche-fiche a:hover {color: #009; text-decoration:none;}
*/

.lien-bleu a:link {color: #00f; text-decoration:none;}
.lien-bleu a:visited { color:#00f; text-decoration:none;}
.lien-bleu a:hover {color: #009; text-decoration:underline;}

/*  pour la partie en dessous des critiques de la fiche de film, je veux que les liens vers les sites soient en bleu, et les liens vers les films en noir */
.lien-bleu i a:link {color:black; text-decoration:none;}
.lien-bleu i a:visited {color:black; text-decoration:none;}
.lien-bleu i a:hover{color:black; text-decoration:underline;}


.lien-noir a:link {color:black; text-decoration:none;}
.lien-noir a:visited {color:black; text-decoration:none;}
.lien-noir a:hover{color:black; text-decoration:underline;}




.lien-gris a:link {color:#888888; text-decoration:none;}
.lien-gris a:visited {color:#888888; text-decoration:none;}
.lien-gris a:hover{color:#888888; text-decoration:none;}

.interdiction {color: #c22;}
.troisd  {color: #0a0;}


.grande-affiche {padding-left:3px;}
.fiche-film-cadre-image {border: 1px solid #aaa;}
.achat {}
.achat  a:link { color: #000; text-decoration:none;}
.achat  a:visited { color:#000; text-decoration:none;}
.achat  a:hover {color: #00f; text-decoration:underline;}

.no_underline { font-weight:900; color:#444; }
.no_underline a:link {text-decoration:none;}
.no_underline  a:visited {text-decoration:none;}
.no_underline  a:hover{text-decoration:none;}


.cellule-youtube {}
.youtube {background-color:;}
.commentaire-youtube {padding-left: 2px; font-size: 13px; line-height:17px;}


.dvdrama1 {font-size:22px; line-height:24px;}
.apercu {color:#888;}
.journal1 {color:#888; font-style: italic; }
.journal2 {color:#888; font-style: italic; }










.sommaire-le-tout {border:1px solid #999;}
.sommaire-corps {background-color: #e3e3e3;} /*background-color: #d3d3d3; */

.sommaire-palmares {width: 600px; padding:10px 10px 2px 10px;}

.sommaire-menu-d {background-color: #e3e3e3; width:320px; padding:7px; vertical-align:top; text-align:center; /*border:1px solid red;*/}
.sommaire-menu-d a:link { font-weight: 700; color:#fff; text-decoration:none;}
.sommaire-menu-d a:visited { font-weight: 700; color:#fff; text-decoration:none;}
.sommaire-menu-d a:hover { font-weight: 700; color:#fff; text-decoration:underline;}

.sommaire-options { margin-top: 40px;}
.sommaire-options a:link {color:#000; text-decoration:none;}
.sommaire-options a:visited {color:#000; text-decoration:none;}
.sommaire-options a:hover {color:#000;}

.taille_affiche {  } /*  border-spacing: 3px;  border-collapse: separate; */
.taille_affiche a:link {color:#999; text-decoration:none; font-weight: 300;}
.taille_affiche a:visited {color:#999; text-decoration:none; font-weight: 300;}
.taille_affiche a:hover {color:#999; font-weight: 300;}
.option_cadre { background-color:#fff; border:1px solid #aaa; padding:2px 6px;}
.diff {color:#000; font-weight: 900;} 
.diff  a:link {color:#222; text-decoration:none; font-weight: 900;}
.diff  a:visited {color:#222; text-decoration:none; font-weight: 900;}
.diff  a:hover {color:#222; font-weight: 900;}
.titre-option {font-size:18px; font-weight: 900;}
.titre-option2 {font-size:16px; font-weight: 900;}

.sommaire-futur { /*border:1px solid red;*/ padding: 0px 15px; }
.sommaire-futur-cadre { border:1px solid #fff; padding: 35px; }

.sommaire-menu-cadre { font-size: 19px; background-color: #888; border:1px solid #666; padding:10px; margin-top:3px; width:280px; margin-left:auto; margin-right:auto;}
.sommaire-titre { font-size: 20px; font-weight: 900; }
.sommaire-menu-cadre-2 { font-size: 18px; background-color: #888; border:1px solid #666; padding:10px; margin-top:3px; width:280px; margin-left:auto; margin-right:auto;}
.sommaire-titre-2 { font-size: 18px; font-weight: 900; }
.sommaire-menu-cadre-3 { font-size: 16px; background-color: #f1f1f1; border:1px solid #aaa; padding:10px; margin-top:3px; width:280px; margin-left:auto; margin-right:auto;}
.sommaire-titre-3 { font-size: 16px; font-weight: 900; }
.sommaire-menu-cadre-4 { font-size: 16px; background-color: #f1f1f1; border:1px solid #aaa; padding:10px; margin-top:3px; width:280px; margin-left:auto; margin-right:auto;}
.sommaire-menu-cadre-4 a:link {color: #444; font-weight: 300; text-decoration:none;}
.sommaire-menu-cadre-4 a:visited {color: #444; font-weight: 300; text-decoration:none;}
.sommaire-menu-cadre-4 a:hover {color: #f29;}

.sommaire_cadre {width: 611px;}

.sommaire-pagination { text-align: center;}

.sommaire-pagination1{margin-top: 85px; width: 615px; margin-left:5px;}
.sommaire-pagination1 a:link {color: black; text-decoration:none;}
.sommaire-pagination1 a:visited {color: black; text-decoration:none;}
.sommaire-pagination1 a:hover {color: #229;}

.sommaire-pagination3 {width:170px; height:30px; text-align: left; padding-left:15px;}
.sommaire-pagination4{width:170px; height:30px; text-align: right; padding-right:15px;}


.sommaire-pagination2 { border: 1px solid #fff; background-color: ; text-align: left; padding:3px 10px;}
.sommaire-pagination2 a:link {color: black; text-decoration:none;}
.sommaire-pagination2 a:visited {color: black; text-decoration:none;}
.sommaire-pagination2 a:hover {color: #f29;}


.vod-pagination1{margin-top: 85px; margin-left:19px; width: 609px; }
.vod-pagination1 a:link {color: black; text-decoration:none;}
.vod-pagination1 a:visited {color: black; text-decoration:none;}
.vod-pagination1 a:hover {color: #229;}



.option-vod { } /*  border-spacing: 3px;  border-collapse: separate; */
.option-vod a:link {color:#999; text-decoration:none; font-weight: 300;}
.option-vod a:visited {color:#999; text-decoration:none; font-weight: 300;}
.option-vod a:hover {color:#999; font-weight: 300;}

.option-vod .diff  a:link {color:#222; text-decoration:none; font-weight: 900;}
.option-vod .diff  a:visited {color:#222; text-decoration:none; font-weight: 900;}
.option-vod .diff  a:hover {color:#222; font-weight: 900;}

.diff-genre { color: #05f; font-weight: 900; font-size:18px;}
/* #c5b58a couleur des titres des post dans le blog */
.diff-genre a:link { color: #f00; text-decoration:none;}  /* #fe8 : jaune pale #6fd: vert pale*/
.diff-genre  a:visited { color:#f00; text-decoration:none;}
.diff-genre  a:hover {color: #f00; text-decoration:underline;} 

.diff-vod  { color: #f29; font-weight: 900; font-size:19px;}  /* #fe8 : jaune pale #6fd: vert pale   #f29 mauve-violet   */






.body-amazon {background-color: #666;}
.le-tout-amazon {background-color: #999;  border:1px solid #ddd; width: 990px; margin: auto;}
.fiche-amazon {margin-top: 0px; text-align:center;}
.fiche-amazon2 {width:600px; margin-left:auto; margin-right:auto; margin-top: 30px;}
.fiche-amazon3 {text-align:center; width:320px;}

/* ci dessous, les classes pour gérer search dans le menu horizontal */
.search {padding-left:1px; width: 200px; height: 20px; border-top:0px solid #aaa; border-left:0px solid #aaa; border-bottom:0px solid #aaa; border-right:0px solid #bbb; margin:0px;}  /*  height: 20px;   */
.search-ok {border:1px solid #444; color:#fff; height: 26px; background-color: #111; cursor:pointer;} /* height: 25px;   */
.search-mode {color:#000; border:1px solid #fff;  height: 22px;  margin:0px;} /*  height: 22px;   border-width:0px;*/

.search-le-tout {width: 990px; margin-left:auto; margin-right:auto; margin-bottom:20px; border:1px solid #ddd; overflow:  visible; background-color: #e3e3e3;}
.search-secteur-central { border-top: 1px solid #ccc; }
.search-td1 { vertical-align: top; padding-bottom:150px;}
.search-central { border:0px solid #f00; background-color: #e3e3e3;
padding-bottom: 80px;}
.search-sur { border:1px solid #aaa; background-color: ;  color:#999; font-weight: 700; padding: 5px 9px; line-height: 30px;}
.search-approchee { font-size: 17px; color:#888; font-weight: 300; padding: 0px 9px;}

.search-inttabledatesortie {padding: 3px 2px; width:607px;}

.search-menu-droite { background-color: #ddd; }
/*
.search-acteurs-realisateur {border:1px solid #888; background-color: #666;}
.search-acteurs {}
.search-realisateur {} */
.input-acteurs {border:1px solid #444; }
.ok-acteurs {border:1px solid #aaa; background-color: #333; height: 25px; color:#fff; cursor:pointer; }
/* .photo_acteur { background-color: #eee;  } */
.border_photo_acteur { border:1px solid #bbb; }
.photo-copyright  a:link {color: #aaa; text-decoration:none;}
.photo-copyright   a:visited {color:#aaa; text-decoration:none;}
.photo-copyright   a:hover {color: #aaa; text-decoration:underline;}

.le-tout-bugg {width: 990px; margin-left: auto; margin-right: auto; margin-bottom: 20px; border-left:1px solid #888; border-right:1px solid #888; border-top:0px solid #880; overflow:  visible; background-color: #333 ;  } /* #e4e4e4; */
.bugg {padding: 35px 30px 235px 30px; background-color: #e4e4e4;}
.color-bugg {color: #333;}
.color-bugg2 {color: #666;}
.bugg-accuse {color: #00f; font-size:35px;}
.td-bugg0 {width:100px; text-align:center; padding: 7px; color:#999; font-style: italic ; font-weight: 700;}
.td-bugg02 {text-align:center; padding: 7px; color:#999; font-style: italic ; font-weight: 700;}
.td-bugg {width:100px; text-align:left; border:1px solid #bbb; padding: 10px 8px 10px 15px; color:#222; background-color: #eee;}
.td-bugg2 {text-align:left; border:1px solid #bbb; padding: 10px 8px 10px 15px; color:#222; background-color: #eee;}
.search-ok-bugg {height: 25px;  border:1px solid #444; color:#fb0; background-color: #111; cursor:pointer; font-weight: 700;}
.search-bugg {width: 200px; height: 18px;}
.jeu-participation {height: 30px;  background-image:url(http://www.guide-rapide.com/IMG/pub/participation.jpg); border:px solid #444; color:#fff; font-weight: 700; /*background-color: #111;*/ cursor:pointer;}

.info {padding: 40px 45px 150px 45px; background-color: #e4e4e4;}
.info2 {margin-top:100px; margin-bottom: 20px; }
.info3 {color:blue;}
.info3  a:link {color: #OOf; text-decoration:none;}
.info3  a:visited {color:#00f; text-decoration:none;}
.info3  a:hover {color: #007; text-decoration:underline;}
.info4 {padding:2px 5px 2px 0px; text-align: justify; font-size:16px;}


.td-ref {width:180px; text-align:left; border:1px solid #bbb; padding: 10px 1px 10px 4px; color:#222; background-color: #eee;}
.ref-clair {border:1px solid #bbb; padding: 10px; color:#111; background-color: #eee;}

.cadre { border:1px solid #aaa; background-color: #f8f8f8;}
.border { border:1px solid #ccc; }


.partenaires a:link {color: #000; text-decoration:none;}
.partenaires a:visited {color: #000; text-decoration:none;}
.partenaires a:hover {color: #000; text-decoration:underline;}



.pied-de-page { background-color: #ddd; height:; width:978px; padding: 6px;}    /* #ddd   */
.pied-de-page a:link {color: #00f; text-decoration:none;}
.pied-de-page a:visited {color: #00f; text-decoration:none;}
.pied-de-page a:hover {color: #005; text-decoration:underline;}

.dedans {border:1px solid #bbb; background-color: #fff;}	    /* #bbb  #f6f6f6   */



.padding10 { padding:10px;}


.partager { }

.pub { background-color:#333;} /* background-image:url(http://www.guide-rapide.com/IMG/affiches/2013/2013-11-novembre/world-war-z-guide-rapide.jpg); background-repeat: repeat;     background-color:#333; */
/*.retour {  margin-left:2px; border: 1px solid #888; background-color: #707070; padding:0px 2px 1px 2px; }  color:#d61c00; background-image:url(http://www.guide-rapide.com/IMG/icones/fond_jaune_milieu.jpg); background-repeat:repeat-x; */
.retour-padding { padding:0px 0px 0px 5px; }

.copyright { color:#888 ; font-weight:; }

.desole { color: #eee; }
.desole a:link {color:#eee; text-decoration:underline;}
.desole a:visited {color:#eee; text-decoration:underline;}
.desole a:hover{color:#eee; text-decoration:underline;}

.rien { border:1px solid #888; background-color:#fff; }
.rien  a:link {color:#00f; text-decoration:underline;}
.rien  a:visited {color:#00f; text-decoration:underline;}
.rien  a:hover{color:#00f; text-decoration:underline;}

.genre2 { background-color:#8fd;} 










.AutoCompleteDivListeStyle { border:1px solid #aaa; font-size: 14px; line-height: 21px; font-family: arial,sans-serif; word-wrap:break-word; margin-top:1px;} /*appliqué au div contenant l'ensemble des suggestions */
.AutoCompleteDiv { display: block; padding-left: 3px; padding-right: 2px; height:; overflow: hidden; background-color: white; border-bottom:1px solid #eee; } /* style des div de suggestion par défaut */
.AutoCompleteDivAct  { padding-left: 3px; padding-right: 2px; background-color: #3366cc; color: white ! important;  } /* styles des div de suggestion actuellement en surbrillance */






/*
.menu-horizontal {margin-top: 0px; padding: 5px 0px 4px 5px; border-bottom: 1px solid #ccc; background-color: #333; color: white;}
.menu-horizontal a:link { color: #fb0; text-decoration:underline; font-weight: 700;}
.menu-horizontal a:visited { color:#fb0; text-decoration:underline; font-weight: 700;}
.menu-horizontal a:hover {color:white; text-decoration:underline; font-weight: 700;}
.menuhor {text-align:center; height: 30px; padding: 0px 12px; border: 1px solid #444; background-color: #000; width: 50px;}
*/
/* MENU DEROULANT */

.menu2{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font:  Arial, Verdana, Helvetica, sans-serif; /* 67.5%  "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", */
	font-size:16px; /* taille police pour les mots des menus */
	font-weight:bold;
	}
.menu2 ul{
	/* background: #333333; /*fond derriere tous les menus */
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu2 li{
		float:left;
		padding:0px;
		margin-right: 1px ;  /* espacement des menus */
		}
	.menu2 li a{
		/* background: #333333 url("images/seperator.gif") bottom right no-repeat; */
		background-color: #000 ;  /* couleur de fond pour les menus /rajouté par moi */
		border: 1px solid #444;  /* couleur bordure pour les menus */
		
		
		color:#fb0; /* couleur des mots dans les menus*/
		display:block;
		/* font-weight:900; */
		line-height:35px;
		margin:0px;
		padding:0px 15px; /* permet de régler l'écart entre ce qui est écrit dans le menu et le bord de la case où c'est écrit */
		text-align:center;
		text-decoration:none;
		}
		.menu2 li a:hover, .menu2 ul li:hover a{
			/* background: #2580a2 url("images/hover.gif") bottom center no-repeat; */
			/* font-weight:900;
			line-height:35px; */
			color:#FFFFFF;
			text-decoration:none;
			}
		.menu2 li a:link, .menu2 ul li a:link, .menu2 li a:visited, .menu2 ul li a:visited   { text-decoration:none; }
	.menu2 li ul{
		background:#000; /* couleur de fond pour les sous-menus */
		
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:205px; /* largeur des sous-menus */
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu2 li:hover ul{
		display:block;
		
		}
	.menu2 li li {
		/* background:url('images/sub_sep.gif') bottom left no-repeat; */
		border-left: 1px solid #444;  /* couleur bordure pour les sous menus rajouté par moi*/
		border-right: 1px solid #444;  /* idem  */
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:204px; /* largeur des sous-menus */
		}
	.menu2 li:hover li a{
		background:none;
		color:#fb0; /* couleur des mots dans les sous-menus */
		font-size:14px; /* taille police pour les mots des sous-menus */
		font-weight:bold;
		}
	.menu2 li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu2 li ul a:hover, .menu2 li ul li:hover a{
			/* background:#2580a2 url('images/hover_sub.gif') center left no-repeat; */
			/* border:0px; */
			color:#ffffff;  /* couleur du survol des sous-menus  */
			text-decoration:none;
			}
	.menu2 p{
		clear:left;
		}






.articles a { color:black; }
.ital { font-style:italic; }

.lien-gris-souligne a:link {color:#888888; text-decoration:none; font-style: italic;}
.lien-gris-souligne a:visited {color:#888888; text-decoration:none; font-style: italic;}
.lien-gris-souligne a:hover{color:#888888; text-decoration:underline; font-style: italic;}














.fichefilm {
height: 181px; 
width: 612px;
background-color: #fff;
border-spacing: 0px;
border-collapse: collapse; 
font-family: arial, sans-serif;
font-size: 14px;
}


.extfichefilm {width: 615px;
background-color: #fff;
font-family: arial, sans-serif;
margin-bottom: 15px;
}

table {padding:0px;
border-width:0px;
border-spacing: 0px;
border-collapse: collapse; 
}
tr {padding:0px;
border-width:0px; margin:0px;}
td {padding:0px;
border-width:0px; margin:0px;}

.cellule1 {padding: 4px 3px 4px 3px; width: 50px; height: 50px; line-height: 0px;}
/*.cellule1-br {vertical-align:top;}*/
.image1 {border: 0px solid green;}
.image11 {border: 0px solid #0ff; background-color: yellow;}
/*width: 130px; height:173px;*/

.cellule1-br {padding: 4px 3px 4px 3px; width: 50px; height: 50px; line-height: 0px; background-color:; border:0px solid white; }



.cellule2 {padding: 5px 9px 0px 3px; vertical-align: top;
border: Opx solid black;
letter-spacing: 0,05em;
}
.film {}
.cellule2 a:link {}
.realisateur {font-weight: 300;}
.pays {}
.acteur1 {font-weight: 700;}
.acteur {}
.duree {font-weight: 700;}
.genre1 {font-weight: 700;}
.genre {font-weight: 700;}
.space {height: 10px; font-size: 0px; line-height: 0px;}
.story {text-align: justify;}
.story a:link {color: #000; text-decoration:none;}
.story a:visited {color: #000; text-decoration:none;}
.story a:hover {color: #000; text-decoration:underline;}
.petit {font-size: 11px;} 
/* .gris {color: #888; font-size: 11px;} */
.decalage {padding-top: 0px;}

.cellule3 {border: 0px solid green; width: 56px; text-align:; vertical-align: top; padding-right: 0px; padding-left: px;}
.cell {border: 1px solid #ddd; height: 20px; margin-bottom: 1px; text-align: center;}
.pas  {color: #999; font-weight: 700; font-size:11px;}
.jauge-padding {padding-top: 20px;}
.jauge-padding2 {padding-top: 4px;}


.cellule6 {padding: 12px 12px 0px 3px; text-align: justify; vertical-align: top;
border: 1px solid black; height: 72px;
}

.cellule4 {width: 275px; height:; padding-bottom: 5px; padding-left: 3px; padding-right: 0px; vertical-align: bottom; border:0px solid black;}
.cellule4  a:link { color:#000; text-decoration:none;}
.cellule4 a:visited { color:#000; text-decoration:none;}
.cellule4 a:hover {color:#000; text-decoration:underline;}

.cellule5 { width: 141px; height:; padding-bottom: 5px; padding-right: 10px;
vertical-align: bottom;
text-align: right;} 
/* border-left: 1px solid black;  */
.cellule5  a:link { color:#000; text-decoration:none;}
.cellule5 a:visited { color:#000; text-decoration:none;}
.cellule5 a:hover {color:#000; text-decoration:underline;}

.notefilm {font-size: 18px; font-weight: 700;}
.notefilm2 {font-size: 15px; font-weight: 500;}

.espace {font-size: 15px; font-weight: 700;}

.surdix {}

.tableaunotes {height: 15px; width: 20px; text-align: left;}
.tableaunotes2 {height: 15px; width: 35px; text-align: left;}
.tablegenre tr {height: 20px; vertical-align: top;}
.decalagetablegenre {height: 25px; vertical-align: top;}
.titretablegenre {padding-top: 10px; padding-bottom: 15px; height: 30px; font-size: 15px; color: #121; font-weight: bold;}



.fondgris {font-size: 30 px; font-weight: bold; background-color: #666;}
.fondgris2 {padding: 3px; background-color: #aaa; color: #000;}
.bleu {font-weight: bold; color: #00f;}

.widgethaut {padding-top: 10px;}

.listefilmsalphabet {padding-top: 35px; padding-left: 15px; padding-bottom: 45px; font-weight: bold; background-color: #bbb; color:#444;}
.listefilmsalphabet a:link {color:#333;}
.listefilmsalphabet a:visited {color:#333;}
.listefilmsalphabet a:hover {color:#333;}
.lettres a {font-size: 20px;}
.lettres a:link {color:#333;} 
.lettres a:visited {color:#333;} 
.lettres a:hover{color:#333;} 
.lettres2 {font-size: 30px; color:#232323;} 
.lettres3 {font-size: 17px; color:#232323; font-weight: 700;} 

.deestgras a {font-weight: bold;}
.deestgras a:link { color:#000;} 
.deestgras a:visited {color:#000;} 
.deestgras a:hover{color:#000;} 





.fichefilm2 {
height: 181px; 
width: 612px;
background-color: $fondfiche;
border: 0px solid black;
border-spacing: 0px;
border-collapse: collapse; 
}
.extfichefilm2 {
background-color:#fff;
width: 614px;
}

.locationtitre {
height: 10px; 
width: 607px;
background-color:;
border: 0px solid black;
border-spacing: 0px;
border-collapse: collapse;
line-height: 25px; 
}
.locationtitretr {vertical-align: bottom; font-size: 25px; line-height: 27px; font-weight: 700;} 
.locationtitretd1 {text-align: left;} 
.locationtitretd2 {text-align: right; width:190px;} 


.locationdatesortie {padding-top: 3px; height:100px; font-size:14px; font-weight: 700; color:#555;} 
.locationdatesortietable {width: 607px;} 
.locationdatesortietd1 {text-align: left;} 
.locationdatesortietd2 {text-align: right;} 


.fondderrierevideo {text-align: left; background-color: $fondpage;} 


/* les TOP 10  */











/* la page de critiques de film, réglage du line-heigt pour le h1, pour que les titres ne se chevauchent pas eux-mêmes lorsqu'ils sont sur deux lignes */
.lineheighth1 h1  {line-height: 25px; } 

/* le réglage de l'underline lorsqu'il y a un extrait */

.extrait  {color: #00f; font-weight: 700; background-color: ; text-decoration: underline;}
.extrait a {color: #00f; font-weight: 700; text-decoration: none;}
.extrait a:link {color: #00f; font-weight: 700; text-decoration:none;}
.extrait a:visited {color: #00f; font-weight: 700; text-decoration:none;}
.extrait a:hover{color: #000; font-weight: 700; text-decoration: underline; background-color: ;}


.espaceextrait {height: 2px; background-color: $fondpage;}
.fondtableextrait {background-color: $fondpage;}
.tableextrait {background-color: black; color: #fff; width: 600px; text-align: center;}
.extraitx a:link {color: #fff;}
.extraitx a:visited {color: #777;}
.extraitx a:hover {color: #fff;}

.similih1 {font-size: 24px; font-weight: 700;}
.similih2 {font-size: 20px; font-weight: 700;}






